PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #133

3.2.2 Submeter a Conjur
06/09/2021 02:58 PM - Solange Lima Gomes (COGER)

Status: Nova Start date: 08/01/2020
Priority: Alta Due date: 12/31/2020
Assignee: Aline Ribeiro (CGCIN) % Done: 100%
Category: Estimated time: 40.00 hours
Target version: Spent time: 0.00 hour
Legislacao Portaria GM/MS 1185, de 09/06/2021 Fase: Il
Especifica: que instituiu a PGR/MS
Objetivos Macroprocesso:
Estratégicos - OE:
Categoria: Avaliacao

Quantitativa:
Processo: Avaliacao Qualitativa:
Ciclo de Avaliagao - Ciclo 12° Resultado/Valor
ADI: Gerado:
Coordenacao: COGER
Description

Submeter a Conjur

History

#1 - 07/29/2021 01:22 PM - Solange Lima Gomes (COGER)
- % Done changed from 100 to 0

#2 - 07/29/2021 01:46 PM - Solange Lima Gomes (COGER)
- Assignee set to Aline Ribeiro (CGCIN)

#3 - 08/28/2021 05:31 PM - Solange Lima Gomes (COGER)
- Ciclo de Avaliagao - ADI Ciclo 12° added
- Coordenagdo COGER added

As portarias de indicagdes para compor o Comité de Gestédo de Riscos (CGR) e Unidade de Gestdo de Riscos e Integridade (UGRI) serdo
publicados em Boletim Interno de Servigo do Ministério da Saude - BSE/MS, considerando que o normativo genérico (Portaria GM/MS 1.185/2021,
que instituiu o CGR e UGRI, foi publicado no DOU de 10/06/2021. Portanto, ndo havendo necessidade de TRAMITAR A MINUTA DA PORTARIA a
apreciagdo da Conjur/MS.

#4 - 08/28/2021 05:38 PM - Solange Lima Gomes (COGER)

- Legislagcdo Especifica updated

#5 - 09/14/2021 08:12 PM - Solange Lima Gomes (COGER)
- % Done changed from 0 to 100

- Fase set to Il

#6 - 09/16/2021 06:46 AM - Solange Lima Gomes (COGER)
- Parent task deleted (#57)
